New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Labels in polar chart are cut #7248

Closed
PaulDalek opened this Issue Oct 9, 2017 · 3 comments

Comments

Projects
None yet
3 participants
@PaulDalek
Contributor

PaulDalek commented Oct 9, 2017

Expected behaviour

The xAxis labels are aligned correctly.

Actual behaviour

The xAxis labels are cut.

The latest working version is 5.0.6.

Live demos

http://jsfiddle.net/853q77q7/ - labels are cut (the latest version)
http://jsfiddle.net/n9g7rej7/ - labels are correctly aligned (v5.0.6)

@pawelfus

This comment has been minimized.

Show comment
Hide comment
@pawelfus

pawelfus Oct 10, 2017

Contributor

Hm.. for me in both versions labels are cut, but a bit different:

5.0.6:
screen shot 2017-10-10 at 11 18 57

Current:
screen shot 2017-10-10 at 11 18 52

OSX + Chrome

Contributor

pawelfus commented Oct 10, 2017

Hm.. for me in both versions labels are cut, but a bit different:

5.0.6:
screen shot 2017-10-10 at 11 18 57

Current:
screen shot 2017-10-10 at 11 18 52

OSX + Chrome

@gerbenvd

This comment has been minimized.

Show comment
Hide comment
@gerbenvd

gerbenvd Nov 10, 2017

For me the labels are also cut the wrong way in the latest version:

Live demo
http://jsfiddle.net/ne80rk3w/3/

gerbenvd commented Nov 10, 2017

For me the labels are also cut the wrong way in the latest version:

Live demo
http://jsfiddle.net/ne80rk3w/3/

@gerbenvd

This comment has been minimized.

Show comment
Hide comment
@gerbenvd

gerbenvd Nov 13, 2017

@PaulDalek Hi Paul, did you in the end manage to cope with this? I've decided to downgrade to 5.06 which doesn't seem the best solution, but at least it is working for now...

gerbenvd commented Nov 13, 2017

@PaulDalek Hi Paul, did you in the end manage to cope with this? I've decided to downgrade to 5.06 which doesn't seem the best solution, but at least it is working for now...

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment